
QGIS Application - Bug report #21923

the r.neighbors command does not work

2019-04-24 04:36 PM - salvatore nieddu

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GRASS

Affected QGIS version:3.4.4 Regression?: No

Operating System: windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29738

Description

the r.neighbors command (for raster analysis with floating window) does not work. There is no error message. Simply the final result is a

non-result, in the sense that on the TOC a raster appears with improbable values, while on the screen no raster appears (I tried to save

the temporary file but the file does not appear). I've also tried elementary rasters and different versions of QGIS, but it doesn't work in any

way.

Related issues:

Duplicates QGIS Application - Bug report # 21890: r.neighbors does not work Closed 2019-04-20

History

#1 - 2019-04-24 04:37 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please attach one of the rasters you are trying to use as input.

#2 - 2019-04-24 04:38 PM - Giovanni Manghi

- Duplicates Bug report #21890: r.neighbors does not work added

#3 - 2019-04-24 04:38 PM - Giovanni Manghi

- Status changed from Feedback to Closed

https://issues.qgis.org/issues/21923

2024-04-09 1/1

https://issues.qgis.org/issues/21923

